### Method

# WebKit2 WebsiteDataManager get_indexeddb_directory

#### Declaration [src]

    const gchar*
    webkit_website_data_manager_get_indexeddb_directory (
      WebKitWebsiteDataManager* manager
    )

#### Description [src]

Get the `WebKitWebsiteDataManager:indexeddb-directory` property.

Available since: | 2.10

Gets property | `WebKit2.WebsiteDataManager:indexeddb-directory`

#### Return value

Returns: | `const gchar*`
| The directory where IndexedDB databases are stored or `NULL` if `manager` is ephemeral.
| The data is owned by the instance.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.